Error

two or more packages specified (libkolabxml1 libsane-extras)